← Classifiche
Cancella

Scotland

Women's West Region League Division 1

#SquadraPWDLPDBPPtsForma
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Fonte: Scottish Rugby · verificato 14 ott, 16:52 · Forma: gli ultimi cinque risultati che abbiamo, il più recente a destra.

Partite e risultati →

Ogni tabella è la classifica pubblicata dalla lega stessa, con bonus, penalizzazioni e criteri di parità. BP compare dove la lega lo pubblica; altrove è già compreso nei Pts.